Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 641222 - dev-libs/quazip-0.7.3-r1 stabilisation (was: drop USE qt4)
Summary: dev-libs/quazip-0.7.3-r1 stabilisation (was: drop USE qt4)
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Science Related Packages
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 585328
Blocks: qt4-removal
  Show dependency tree
 
Reported: 2017-12-15 23:35 UTC by Andreas Sturmlechner
Modified: 2018-07-28 18:03 UTC (History)
0 users

See Also:
Package list:
dev-libs/quazip-0.7.3-r1
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2017-12-15 23:35:15 UTC
Qt5 should be used unconditionally.
Comment 1 Larry the Git Cow gentoo-dev 2017-12-27 23:26:06 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=08329f9a4969ee02b02e9d052e47a850106018f2

commit 08329f9a4969ee02b02e9d052e47a850106018f2
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2017-12-27 21:31:20 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2017-12-27 23:25:13 +0000

    dev-libs/quazip: Drop USE=qt4,qt5,test
    
    Bug: https://bugs.gentoo.org/641222
    Package-Manager: Portage-2.3.19, Repoman-2.3.6

 dev-libs/quazip/quazip-0.7.3-r1.ebuild | 51 ++++++++++++++++++++++++++++++++++
 1 file changed, 51 insertions(+)}
Comment 2 Thomas Deutschmann gentoo-dev Security 2018-01-06 05:28:24 UTC
x86 stable
Comment 3 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-01-08 23:40:57 UTC
amd64 stable
Comment 4 Markus Meier gentoo-dev 2018-01-23 19:05:03 UTC
arm stable
Comment 5 Larry the Git Cow gentoo-dev 2018-02-27 16:14:05 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=3093a92a062d283b5b2abcb3d24e4965dd280b41

commit 3093a92a062d283b5b2abcb3d24e4965dd280b41
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2018-02-27 15:03:56 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2018-02-27 16:13:31 +0000

    dev-libs/quazip: No code change in 0.7.3-r1, restore ppc/ppc64
    
    As there was no issue with any other arch.
    
    Closes: https://bugs.gentoo.org/641222
    Package-Manager: Portage-2.3.24, Repoman-2.3.6

 dev-libs/quazip/quazip-0.7.3-r1.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)